<html>
  <head>
    <title>Submaris de la guerra freda</title>
    <link rel="stylesheet" type="text/css" href="estil_SOLUCIO.css"/>
  </head>
  <body>
    <table align="center">
      <tr>
        <th>Submaris de la guerra freda</th>
      </tr>
      <tr>
        <th>
          <img src="banderes/URSS vs USA_300.jpg" style="border-radius: 15px;"/>
        </th>
      </tr>
    </table>
    <table id="t01" align="center" border="1">
      <tr>
        <th width="410" class="normal">Nom</th>
        <th width="410" class="normal">Propulsió</th>
        <th width="220" class="normal">Torpedes</th>
        <th width="250" class="normal">Missils</th>
      </tr>
      <tr>
        <td align="center">
          <img src="imatges/Alfa_class_submarine_2.jpg" width="256px"/>
          <br/>
          <a href="https://en.wikipedia.org/wiki/Alfa-class_submarine">
            <nombre>Alfa</nombre>
          </a>
        </td>
        <td align="rigth">
          <propulsion>1 x OK-550 o 1 x BM-40A</propulsion> de <potencia_watios>155 MWt</potencia_watios> (<potencia_caballos>40000 cv</potencia_caballos>)
            </td>
        <td align="rigth">
          <torpedo>18 del tipus Type 53<br/>
          </torpedo>
          <torpedo>20 del tipus VA-111 Shkval<br/>
          </torpedo>
        </td>
        <td align="rigth">
          <misil>18 del tipus SS-N-15 Starfish<br/>
          </misil>
        </td>
      </tr>
      <tr>
        <td align="center">
          <img src="imatges/Oscar_class_submarine.jpg" width="256px"/>
          <br/>
          <a href="https://en.wikipedia.org/wiki/Oscar-class_submarine">
            <nombre>Oscar II</nombre>
          </a>
        </td>
        <td align="rigth">
          <propulsion>2 x OK-650</propulsion> de <potencia_watios>2 x 190 MWt</potencia_watios> (<potencia_caballos>98000 cv</potencia_caballos>)
            </td>
        <td align="rigth">
          <torpedo>28 del tipus Type 53<br/>
          </torpedo>
          <torpedo>28 del tipus Type 65<br/>
          </torpedo>
          <torpedo>28 del tipus VA-111 Shkval<br/>
          </torpedo>
        </td>
        <td align="rigth">
          <misil>28 del tipus SS-N-15 Starfish<br/>
          </misil>
          <misil>28 del tipus SS-N-16 Stallion<br/>
          </misil>
          <misil>24 del tipus P-700 Granit<br/>
          </misil>
        </td>
      </tr>
      <tr>
        <td align="center">
          <img src="imatges/Typhoon_class_submarine.jpg" width="256px"/>
          <br/>
          <a href="https://en.wikipedia.org/wiki/Typhoon-class_submarine">
            <nombre>Typhoon</nombre>
          </a>
        </td>
        <td align="rigth">
          <propulsion>2 x OK-650</propulsion> de <potencia_watios>2 x 190 MWt</potencia_watios> (<potencia_caballos>99200 cv</potencia_caballos>)
            </td>
        <td align="rigth">
          <torpedo>28 del tipus Type 53<br/>
          </torpedo>
          <torpedo>28 del tipus VA-111 Shkval<br/>
          </torpedo>
        </td>
        <td align="rigth">
          <misil>28 del tipus SS-N-15 Starfish<br/>
          </misil>
          <misil>28 del tipus SS-N-16 Stallion<br/>
          </misil>
          <misil>20 del tipus SS-N-20 Sturgeon<br/>
          </misil>
        </td>
      </tr>
      <tr>
        <td colspan="2" align="rigth">
          <b>Unitats totals construidas: 34</b>
        </td>
        <td colspan="2" align="rigth">
          <b>Unitats totals plantejadas: 27</b>
        </td>
      </tr>
    </table>
  </body>
</html>